@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans 300i', sans-serif;
}
.banner {
	width: 100%;
}
.image_header {
	position: relative;
}
.image_text_header {
    position: absolute;
    top: 50%;
    left: 50%;
    font-weight: bold;
    font-size: 35px;
    transform: translate(-50%, -50%);
    color: #fff;
    line-height: 45px;
}
.header_bottom {
	width: 100%;
    height: auto;
    margin-top: -5px;
    justify-content: space-around;
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 10px;
}
.main_header-bottom {
    background-color: #4b80c6;
}
.vector_image_header{
	width: 48px;
	vertical-align: middle;
}
.vector_header_text {
	vertical-align: middle;
    display: inline-block;
    padding-left: 10px;
    color: #fff;
}
.main_body_block {
    width: 100%;
}
/*Range*/
.range {
  -webkit-appearance: none;
  width: 100%;
  border-radius: 5px;
  outline: none;
  opacity: .8;
  background-color: #4b80c6;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
  padding: 0;
}

.range:hover {
  opacity: 1;
}

.range::-webkit-slider-runnable-track {
  height: 2px;
  /*trackHeight*/
}

.range::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 12px;
  height: 12px;
  border: 1px solid #4b80c6;
  border-radius: 50%;
  background-color: #fff;
  margin-top: -5px;
}

.range::-moz-range-thumb {
  -moz-appearance: none;
  border: 1px solid #4b80c6;
}

.range::-moz-range-progress {
  background-color: #4b80c6;
}

.range::-ms-track {
  width: 100%;
  height: 2px;
  border: none;
  color: transparent;
}

.range::-ms-thumb {
  border: none;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background: goldenrod;
  margin-top: 0;
}

.range::-ms-fill-lower {
  background: #4b80c6;
}

.range::-ms-fill-upper {
  background: #4b80c6;
}

.range::-ms-tooltip {
  display: none;
}
.range-box {
  width: 300px;
  margin-top: 10px;
}
.scale {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 13px 0 0;
  padding: 0;
  list-style: none;
  font-size: 14px;
  color: darkblue;
}
.point {
  position: relative;
}

.point::before {
  content: "";
  position: absolute;
  top: -10px;
  left: calc(50% + 1px);
  width: 1px;
  height: 8px;
  background-color: blue;
}

.value-wrapper {
  min-width: 120px;
  margin-top: 30px;
  padding: 15px 20px;
  text-align: center;
  font-size: 18px;
  color: darkblue;
  border: 1px solid darkblue;
  border-radius: 5px;
}

.value {
  margin: 0;
}
.in_left {
    float: left;
    display: inline-block;
}
.in_right {
    float: right;
    display: inline-block;
}
.radio_checked {
    display: inline;
    vertical-align: -webkit-baseline-middle;
}
.color_span {
    padding-left: 10px;
    display: inline;
    padding-right: 5px;
}
.circle_color_one {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #0ae4f3;
    display: inline-block;
}
.circle_color_two {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    background-color: red;
}
/*Sidebar*/
.price_sidebar{
    font-weight: bold;
}
.group_sidebar, .brand_sidebar{
	font-weight: bold;
	margin: 30px 0px 10px 0px;
}
.group_ul li, .brand_ul li {
	margin: 5px 0px 5px 0px;
	list-style: none;
}
.sidebar {
	padding: 10px;
    width: 28%;
    display: inline-block;
    vertical-align: top;
}
/*Right Content*/
.right-content{
    width: 69%;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
}
.header_right_block{
	height: 45px;
    width: 100%;
    background-color: #E5E5E5;
}
.select_right_block{
	display: inline-block;
}
.main_header_block{
	float: right;
	margin: 13px;
}
.select_main_text{
	font-weight: bold;
}
.select_right_block select {
	border: none;
    background: transparent;
    color: #8e8a8a;
}
/*Elements*/
.content_right_block {
	display: grid;
    grid-template-columns: auto auto auto auto;
    margin-top: 10px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.el_content_right {
	border: 1px solid #e5e5e5;
    border-radius: 2%;
    position: relative;
}
.el_footer_mainer {
    height: 60px;
}
.txt_el {
	text-align: center;
    margin-top: 0px;
}
.txt_h1{
	font-size: 17px;
    font-weight: bold;
}
.txt_desc{
	font-size: 15px;
}
.el_footer {
    bottom: 0;
    width: 100%;
    position: absolute;
    background-color: #e5e5e5;
    display: flex;
    justify-content: space-between;
}
.txt_footer {
	padding: 10px;
    font-size: 15px;
    color: #4A80C6;
}
.button_el_footer{
	background-color: #4b80c6;
    width: 50px;
    border: none;
    position: relative;
}
.p_txt_footer_el {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    transform: translate(-50%, -50%);
}
.img_el {
    text-align: center;
    max-width: 100%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    max-height: 200px;
}
.img_el > img {
    max-height: 190px;
    max-width: 190px;
}
.button_more {
	text-align: center;
    margin-top: 40px;
}
.button_more_show{
	border: none;
    border-radius: 4px;
    width: 110px;
    height: 40px;
    background-color: #4A80C6;
    color: #fff;
    text-transform: uppercase;
}
.footer_text_ul li:nth-child(1) {
	font-weight: bold;
}
.footer_text_ul li {
	line-height: 22px;
	font-size: 15px;
}
.footer_container_text{
	width: 100%;
    height: auto;
    background-color: #e5e5e5;
    padding: 10px;
}
.text_grid_footer {
	display: grid;
    grid-template-columns: auto auto auto auto;
    padding: 10px;
    grid-column-gap: 50px;
    margin: 20px 0px 20px 0px;
}
.footer_text_ul {
	margin-top: 20px;
    list-style: none;
}
/*Media*/
@media (max-width: 1115px) {
    .sidebar {
        width: 100%;
    }
    .right-content {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .image_text_header {
        line-height: 21px;
        font-size: 16px;
        transform: translate(-5%, -5%);
        top: 5%;
    }
    .right_content_product{
        padding: 10px;
    }
    .main_content_product {
        flex-direction: column;
    }
    .image_leader {
        text-align: center;
        overflow: hidden;
    }
    .content_right_block {
        grid-template-columns: auto;
    }
    .header_right_block {
        height: 65px;
    }
}
@media (max-width: 550px) {
    .text_grid_footer {
        grid-template-columns: auto;
    }
    .table_section {
        overflow: auto;
    }
}